@charset "utf-8";
html{background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:transparent}
body,html{font-family:sans-serif}
article,aside,blockquote,body,button,code,dd,details,div,dl,dt,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,input,legend,li,menu,nav,ol,p,pre,section,td,textarea,th,ul{margin:0;padding:0;outline:0;border:0;vertical-align:baseline;font-size:100%}
body,button,input,select,textarea{font-size:100%;line-height: 1.5em;font-family:'Microsoft Yahei',Tahoma,Helvetica,Arial,sans-serif;color: #444;font-size: 14px; }
code,kbd,pre,samp{font-family:Courier New,Courier,monospace}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
img{max-width: 100%;display:block;-ms-interpolation-mode:bicubic;padding: 0}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500}
q:after,q:before{content:''}
:focus{outline:0}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
a:hover{text-decoration:underline;color:#2258ff}
a,ins{text-decoration:none}
hr{ margin-top: 10px;margin-bottom: 10px;border: 0;border-top: 1px solid #ddd; height: 0;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
button,input{overflow:visible}
button,select{text-transform:none}
[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}
textarea{overflow:auto}
[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{outline-offset:-2px;-webkit-appearance:textfield}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:#555;opacity: .5}
::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}
[type=checkbox]:checked,[type=checkbox]:not(:checked){position:absolute;left:-9999px;opacity:0}
[type=checkbox]:checked+label,[type=checkbox]:not(:checked)+label{position:relative;display:inline-block;height:16px;line-height:16px;cursor:pointer;padding-left: 25px}
[type=checkbox]:checked+label:before{border:1px solid #2258ff;}
[type=checkbox]+label:after,[type=checkbox]+label:before{position:absolute;top:0;left:0;z-index:0;width:16px;height:16px;border-radius:3px;content:'';border:1px solid #222}
[type=checkbox]:checked+label:after{width:8px;height:8px;border-radius:3px;background:#2258ff;;top:5px;left:5px;border: none}
[type=radio]:checked+label,[type=radio]:not(:checked)+label{position:relative;display:inline-block;height:16px;line-height:16px;cursor:pointer;padding-left: 25px}
[type=radio]+label:after,[type=radio]+label:before{position:absolute;top:-1px;left:0;z-index:0;width:16px;height:16px;border-radius:50%;content:''}
[type=radio]:not(:checked)+label:after,[type=radio]:not(:checked)+label:before{border:1px solid #888}
[type=radio]:checked,[type=radio]:not(:checked){position:absolute;left:-9999px;opacity:0}
[type=radio]:checked+label:before{border:1px solid #2258ff}
[type=radio]:checked+label:after{width:8px;height:8px;border-radius:50%;background:#2258ff;top:4px;left:5px}
/**{box-sizing: border-box;}*/
.ani-mask{display: block;overflow: hidden;cursor: pointer;}
.ani-mask img{-webkit-transition: all .5s;-o-transition: all .5s;transition: all .5s;transform: translate3d(0,0,0);}
.ani-mask:hover img{-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.clearfix:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0;content:"."}.l{float:left}.r{float:right}.fl{float:left!important}.fr{float:right!important}
.bor{border:1px dashed #999}.poab{position: absolute;}.pore{position: relative;}.ani{transition: all .3s}
.texto{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
::selection{background:#308ecc;color:#fff}
::-moz-selection{background:#308ecc;color:#fff}
::-webkit-selection{background:#308ecc;color:#fff}
.text-l{text-align:left}.text-r{text-align:right}.text-c{text-align:center}.text-up{text-transform: uppercase;}.text-bl{font-weight: bold}
.wp{width: 1200px;margin:0 auto; position: relative;}
.min{min-width: 1200px}
.arc-con{line-height: 1.7em;}
.arc-con p{margin-bottom: 10px}

a{color:#555}
a:hover{color:#2a94d3;text-decoration:none}
.co{color: #2a94d3}
.cobg{background-color: #2a94d3}

.clear{clear: both;}
.h_top{ height:33px; background:#f8f8f8; line-height:33px;font-size: 12px }
.h_top em{ float:left;}
.h_top em,.h_top span a{color:#999;}
.h_top span a{ padding:0 8px; border-right:1px solid #999;}
.h_top .nl{ padding-right:0; border-right:none;}

.h_cont{ padding:25px 0; }
.h_cont .dz{ float:left; background:url(../img/dzline.png) no-repeat 234px center;}
.h_cont .dz dt{ float:left;}
.h_cont .dz dd{ float:left; margin-left:49px; }
.h_cont .dz dd h4{ font-size:22px; color:#508013;font-weight: bold;letter-spacing: .2em}
.h_cont .dz dd p{ font-size:13.5px; color:#555; margin-top:13px;}
.h_cont .dr{ background:url(../img/phimg.png) no-repeat left center; padding-left:52px; float:right; }
.h_cont .dr dt{ color:#6e6e6e; margin-bottom: 5px}
.h_cont .dr dd{font-size:23px; color:#508013; font-family:"Arial";} 
/*cd h_cont*/
.nav{ height:52px; background:#1e92c5;}
.nav ul li{ float:left; background:url(../img/navbg2.png) no-repeat left center;position: relative; }
.nav ul li a{ font-size:15px; color:#fff; display:block; line-height:52px;padding:0 26px; text-decoration:none;}
.nav ul .nol{ background-image:none;}
.nav ul li:hover{background: none}
.nav ul>li:hover>a{ background-color:#508013;}
/*.nav ul .cur{background-image:none;background-color:#508013;}*/

.nav .sub{  width:180px; left:-30px; top:52px;  position:absolute; background:#508013; line-height:45px;display: none; z-index: 9999  }
.nav .sub li{ zoom:1; text-align:center; border-top:1px solid #fff;font-size: 14px;background: none;width: 180px}
.sub li.li11{ border-bottom:none;}
.nav .sub a{ display:block; padding:0 0; color:#fff;  font-size: 14px;line-height: 40px}
.nav .sub a:hover{   text-decoration:none;color:#fff;background-color:#68a719}
.nav ul li:hover .sub{display: block;}
.nav ul li:nth-child(4) .sub{left: -25px}

.top-banner{height: 600px;position: relative;min-width: 1200px} 
.top-banner .slideBox .bd ul li {height: 600px;width: 100%;background-repeat: no-repeat;background-position: center;}
.top-banner .slideBox{ width:100%; height:600px; overflow:hidden; position:relative;  }
.top-banner .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.top-banner .slideBox .bd li{ zoom:1; vertical-align:middle; }
.top-banner .slideBox .hd{  position:absolute; left:0; bottom:20px;right: 0; z-index:1; }
.top-banner .slideBox .hd ul{ zoom:1; text-align: center; }
.top-banner .slideBox .hd ul li{ display: inline-block; margin:0 5px;  width:50px; height:6px; line-height:12px;border-radius: 5px; text-align:center; background:#fff; cursor:pointer;font-size: 0 }
.top-banner .slideBox .hd ul li.on{background: #508013}

.ss_box{ height:55px; line-height:55px;background: #fafafa;margin-bottom: 40px}
.ss_box .gjc{ float:left;}
.gjc span{ color:#666;}
.gjc a{ margin:5px;} 
.sch{ float:right; margin-top:12px; position:relative;}
.sch .ipt{ width:245px; height:16px; line-height:16px; background:url(../img/iptbg.png) no-repeat center; float:left; border:none; padding:6px 11px 6px 30px;}
.sch .ipt2{ float:left; background:url(../img/iptbg3.png) no-repeat center; width:53px; height:27px; margin-left:10px;cursor: pointer;}
.sch i{ position:absolute; background:url(../img/iptbg2.png) no-repeat center; width:18px; height:13px; left:10px; top:9px;}


.footer{padding:50px 0 40px 0;background-color:#333;color:#9a9a9a;}
.footer a{color:#9a9a9a;}
.footer a:hover{color:#9a9a9a;}
.footer_logo{width:258px;margin-right: 60px}
.footer_logo_text{margin-top:20px;padding-top:15px;border-top:1px solid #5f5f5f;text-align:center;font-size: 16px;letter-spacing: .15em}
.footer_sitemap{color:#9a9a9a;}
.footer_sitemap:focus,.footer_sitemap:hover{color:#fff;text-decoration:none;}
.footer_menu_{width: 400px}
.footer_menu{float: left;margin-right: 60px;line-height: 1.8em}
.footer_menu li{margin-bottom: 5px}
.footer_menu a{color:#9a9a9a;}
.footer_menu a:hover{color:#fff;text-decoration:none;}
.footer_menu_first{font-weight:700;font-size: 15px;letter-spacing: .1em;margin-bottom: 10px!important}
.footer_menu_first span{display: block;text-transform: uppercase;font-size: 12px;font-weight: normal;line-height: 1em}
.footer_qrcode{max-width:130px;}
.footer_qrcode_text{margin-top:15px;width:130px;text-align:center;}
.footer_contact{margin-right: 60px;width: 280px;line-height: 1.5em}
.footer_contact p{margin-bottom: 10px}
.yqljBg{background-color:#ececec;}
.yqlj{ padding: 15px 0}
.yqlj h4{font-size:15px;font-weight: bold;}
.yqlj h4 a{margin-right:4px; color:#00458d;}
.yqlj h4 span{color:#999; font-size:12px; font-weight:normal;}
.yqlj .link{margin-left:110px;}
.yqlj .link a{display:inline-block;margin-right: 20px; }


.copyright {background-color: #1a1a1d;padding: 15px 0;text-align: center;color: #999999;font-size: 12px;}
.copyright a{color: #999999;margin-left: 15px}

.m-title{margin-bottom:50px;}
.m-title span{font-size: 55px;color:#ebebeb;font-weight: bold;display: block;line-height: 1em;margin-bottom: -35px;text-transform: uppercase;}
.m-title h3{font-size: 34px;font-weight: bold;color:#1e92c5;position: relative;display: inline-block;line-height: 1em;}
.m-title h3:after{content: "";display: inline-block;width:50px;border-top:2px solid #1e92c5;position: absolute;bottom:-10px;right:0;}
.m-title p{margin-top:20px;color: #777;font-size: 15px}


.left_nav{padding:20px 15px 30px 15px;background:url(../img/left_head.jpg) no-repeat top center #0170a1;margin-bottom:20px}
.left_nav h3{text-align:center;color:#fff;margin:0 0 4px 0;font-size: 22px}
.left_nav p{text-align:center;color:#fff;font-size:14px;letter-spacing:2px;margin-bottom:10px}
.left_nav_bg{background:url(../img/left_nav_bg.jpg) center bottom no-repeat #fff;padding:10px 15px 22px 15px}
.left_nav_tel{margin:220px 0 0 0;text-align:center;color:#fff;font-size:24px;font-weight:700}
.left_nav_ul{list-style:none;padding:0;margin:15px 0 0 0;padding-bottom:10px}
.left_nav_ul>li>a{display:block;text-decoration:none;color:#fff;font-size:15px;background-color:#0170a1;border-radius:5px;padding:6px 0 6px 18px;margin-bottom:8px}
.left_nav_ul li a.left_active,.left_nav_ul>li>a:hover{color:#fff;background-color:#0184bd}
.left_snav_ul{list-style:none;padding:0;display: none;}
.left_snav_ul>li{margin:0}
.left_snav_ul>li>a{display:block;text-decoration:none;color:#fff;padding:5px 0 5px 30px;background:url(../img/left_tree.gif) 20px 8px no-repeat #5f9fe6;border-radius:5px;margin-bottom:8px;width: 170px;padding-right: 5px}
.left_snav_ul>li>a:hover{color:#fff;background-color:#0184bd}

    .index-ad{height: 360px;background-repeat: no-repeat;background-position: center;margin-top: 40px;margin-bottom: 50px}
    .in-news{background: #f6f6f6;padding: 50px 0}
.pro-mian .picMarquee-left{ overflow:hidden; position:relative; width: 910px   }
.pro-mian .picMarquee-left .bd ul{ overflow:hidden; zoom:1;margin-bottom: 20px!important }
.pro-mian .picMarquee-left .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center; position: relative; }
.pro-mian .picMarquee-left .bd ul li .pro-wp{padding: 5px;border:1px solid #ccc;}
.pro-mian .picMarquee-left .bd ul li .ani-mask img{ width:240px;height: 240px;  display:block;   }
.pro-mian .picMarquee-left .bd ul li .ani-mask a:hover img{ border-color:#999;  }
.pro-mian .picMarquee-left .bd ul li h4{ border-top: 1px solid #ccc;padding: 5px 0 2px;     overflow: hidden;text-overflow: ellipsis;white-space: nowrap;  }

.case-main{margin-bottom: 30px}
.case-main .picMarquee-left{ overflow:hidden; position:relative; width: 1200px   }
.case-main .picMarquee-left .bd ul{ overflow:hidden; zoom:1;margin-bottom: 20px!important }
.case-main .picMarquee-left .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center; width:280px }
.case-main .picMarquee-left .bd ul li .pro-wp{padding: 5px;border:1px solid #ccc;}
.case-main .picMarquee-left .bd ul li .ani-mask img{ width:268px;height: 268px;  display:block;   }
.case-main .picMarquee-left .bd ul li .ani-mask a:hover img{ border-color:#999;  }
.case-main .picMarquee-left .bd ul li h4{ padding: 8px 0 3px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: bold;font-size: 15px   }
.case-main .picMarquee-left .bd ul li p{color: #777;text-align: left;font-size: 13px;line-height: 1.5em;padding: 0 5px 10px}

.par-main{margin-bottom: 30px}
.par-main .picMarquee-left{ overflow:hidden; position:relative; width: 1200px   }
.par-main .picMarquee-left .bd ul{ overflow:hidden; zoom:1;margin-bottom: 20px!important }
.par-main .picMarquee-left .bd ul li{ margin:0 6px; float:left; _display:inline; overflow:hidden; text-align:center; }
.par-main .picMarquee-left .bd ul li .pro-wp{border:1px solid #ccc;padding: 3px}
.par-main .picMarquee-left .bd ul li  img{ width:180px; height: 101px; display:block;   }


.news_left{width: 570px}
.news_right{width: 570px}
.news_h3{background:url(../img/news_title.jpg) left bottom no-repeat;padding:10px 0 10px 0;font-size:18px;font-weight:700}
.news_ul{clear:both;list-style:none;margin-top:10px;padding:0}
.news_ul li{color:#545455;line-height:21px;padding:10px 0}
.news_ul li a{color:#2f2f2f}
.news_ul li a:hover{text-decoration:none;color:#0071bf}
.news_time{float:right}
.news_img img{width:270px;height: 170px; margin-right:28px;float:left}
.news_img a{font-weight:700;font-size:16px}
.news_img p{margin-top:6px;line-height:1.6em}
.answer_ul{clear:both;list-style:none;margin-top:10px;padding:0}
.answer_ul li{color:#545455;line-height:21px;padding:10px 0}
.answer_ul li a{display:block;background:url(../img/ask.jpg) no-repeat left center;padding-left:28px;color:#333;font-weight:700}
.answer_ul li a:hover{text-decoration:none;color:#0071bf}
.answer_ul li p{background:url(../img/answer.jpg) no-repeat left 2px;padding-left:28px;margin-top:10px;line-height:22px;color:#555}
.about_h3{font-family:Arial;color:#1e92c5;font-size:50px;font-weight:700;margin:0;line-height: 1em;margin-bottom: 5px}
.about_p{font-size:18px;color:#000;padding-bottom:15px;border-bottom:1px solid #dadada;font-weight: bold;}
.about_content{line-height:1.8em;color:#555;margin-top:15px}
.about_btn{display:block;text-align:center;width:140px;padding:7px 0;color:#fff;text-decoration:none;border-radius:15px;background-color:#0170a1;margin-top:20px}
.about_btn:focus,.about_btn:hover{color:#fff;text-decoration:none;background-color:#0184bd}
.about_video{width:100%}

.nybanner{height: 360px;width: 100%;margin-bottom: 30px;min-width: 1200px}

ul.pro-list{zoom:1;margin-bottom: 20px }
ul.pro-list li{ margin:0 10px; float:left; _display:inline;text-align:center; width:293px;margin-bottom: 20px;transition: all .3s ;position: relative; }
ul.pro-list li .pro-wp{padding: 5px;border:1px solid #ccc;}
.dzz{position: absolute;left: 10px;top:0;width: 60px;height: 80px;background: url(../img/dz601.png) no-repeat top center;z-index: 99}
ul.pro-list li .pic img{ width:281px;height: 281px;  display:block;   }
ul.pro-list li .pic a:hover img{ border-color:#999;  }
ul.pro-list li h4{ border-top: 1px solid #ccc;padding: 5px 0 2px; font-weight: bold;    overflow: hidden;text-overflow: ellipsis;white-space: nowrap;  }
/*ul.pro-list li:hover .pro-wp{border:1px solid #1e92c5;}*/
ul.pro-list li:hover {transform: translateY(-5px);box-shadow: 0 0 10px rgba(0,0,0,.4)}

.pagelist ul{text-align:center;margin:20px 0;}
.pagelist li{display:inline-block;margin:0 2px;font-size: 13px}
.pagelist li a{color:#666;display:inline-block;border:1px solid #ddd;padding:6px 15px;}
.pagelist li a:hover{border-color:#1e92c5;background:#1e92c5;color:#fff;}
.pagelist li.active a{border-color:#1e92c5;background:#1e92c5;color:#fff;}



.left-c { width:240px; float:left;}
.right-c { width:940px; float:right;}
.prs .t05{background: url(../img/left_head.jpg) no-repeat top center #0170a1;height:63px;line-height:63px;padding-left:0;font-family:"微软雅黑";font-size:22px;font-weight:bold;text-align: center;}
.prs .t05_con{border:5px solid #1e92c5;border-top:0;}
.prs li{line-height:38px;padding:0 10px;}

.prs li.cur a{color:#1e92c5}
.prs li a{color:#333333;font-size:17px;font-weight:bold;}



.t05_uls li>a{display: block;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    background-color: #0170a1;
    border-radius: 5px;
    padding: 0 0 0 18px;
    margin-bottom: 8px;}



.prs li .left_snav_ul li{padding-left: 0;border: 0}
.prs li .left_snav_ul li a{display: block;
    text-decoration: none;
    color: #fff;
    padding: 0 0 0 30px;
    background: url(../img/left_tree.gif) 20px 8px no-repeat #5f9fe6;
    border-radius: 5px;
    margin-bottom: 8px;
   font-size: 14px;
    padding-right: 5px;font-weight: normal;line-height: 30px}
    .prs li .left_snav_ul li a:hover{color:#fff;background-color:#0184bd}

.t05 { background:#1e92c5; line-height:40px;}
.t05 {padding:0 10px; color:#fff;font-size:15px;font-weight: bold;} 
.t05 a{color:#fff;}
.t05 img { padding:6px 0 0 0; float:right;}
.t05_con { border:solid 1px #ccc; border-top:0; padding:8px 1px; margin-bottom:10px; zoom:1; width:; overflow:hidden;background:#fff;} 
.t05_cons { border:solid 1px #d7d7d7; border-top:0; padding:2px 0; margin-bottom:10px; zoom:1;} 
.t05_cons1 { border:solid 1px #d7d7d7; border-top:0; padding:10px 10px; margin-bottom:10px; zoom:1;background:#fff;} 
.t05_cons1 li { line-height: 25px;    }
.t05_cons1 li a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 13px;display: block;}
.contactn .tits {background:#7ac38d; color: #fff; height: 32px;line-height: 32px;padding-left: 13px;}
.contactn .tits a { color: #fff;}
.contactn .subnr { background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; overflow: hidden;padding: 10px;}
.contactn .subnr p {line-height: 25px;overflow: hidden;}
.contactn .subnr span {color: #333333;}
.contactn .subnr h5 {line-height: 28px;overflow: hidden;}
.pro_curmbs { margin-bottom:10px; padding:2px 0 0 25px;height:35px;line-height:35px;background:url(../img/home.png) no-repeat left center;margin-left: 10px} 
.pro_curmbs span { color:#1e92c5;}
.pro_curmbs a { color:#666;}
.pro_curmbs a:hover { color:#1e92c5;}
.list-text-1{margin-left: 10px;margin-bottom: 30px}
.list-text-1 li{padding:18px 0 20px;border-bottom:1px solid #e5e5e5}
.list-text-1 li:last-child{padding-bottom: 0;border-bottom: 0}
.list-text-1 li .fr{width: 72%}
.list-text-1 li .fl a.pic{display: block;background-repeat: no-repeat;background-position: center;background-size: cover;height: 150px}
.list-text-1 li .fl a.pic img{opacity: 0;visibility: hidden;}
.list-text-1 li .fl{width: 25%}
.list-text-1 h4{margin-bottom:10px;font-size:16px;font-weight:bold;height:28px;line-height:28px;overflow:hidden}
.list-text-1 .txt-des{color: #666; font-size: 14px; line-height: 23px;}
.list-text-1 div.txt-info{color: #777; font-size: 13px; height: 20px;margin-top: 12px; overflow: hidden;}
.list-text-1 div.txt-info .time{display: inline; float: left; margin-right: 10px;}
.list-text-1 div.txt-info .hits{display: inline; float: right; }



.list-text-2{margin-left: 10px;margin-bottom: 30px}
.list-text-2 li{border:1px solid #D4D4D4;padding:10px;margin-top: 20px}
.list-text-2 li .fr{width: 800px}
.list-text-2 li .fr a{font-size: 16px;padding-top: 5px;display: inline-block;color: #444;font-weight: bold;}
.list-text-2 li .fr a:hover{color: #1e92c5}
.list-text-2 li .fr a.txt-detail{font-size: 14px;padding-left: 10px;display: inline-block;}
.list-text-2 li .fr p{margin-top: 10px;color: #666;font-size: 13px;line-height: 1.5em}
.list-text-2 li .time{width:81px;height: 90px;background: #1e92c5;color: #fff;text-align: center;padding:0 5px}
.list-text-2 li .time span{font-size: 38px;font-weight: bold; display: block;padding-top: 15px;margin-bottom:5px;line-height: 1em}
.list-text-2 li .time i{font-size: 14px;font-style: normal;}

.article-con h1{text-align:center;font-size:28px;font-weight: bold;line-height: 1em;margin-bottom: 18px}
.info{text-align:center;color:#666;margin:15px 0;border-bottom:1px solid #ddd;padding-bottom:10px}
.info span{margin: 0 10px}
.arc-con{color:#555;line-height:1.6em;font-size: 15px}
.arc-con p{margin-bottom: 10px}
.arc-con table{width:100%!important}
.arc-con table tr td{border: 1px solid #ddd;text-align: center;vertical-align: middle;}
.arc-con table tr th{border: 1px solid #ddd;text-align: center;vertical-align: middle;}
.arc-con img{display:inline-block;max-width:100%}
.back-btn{background:#0075c2;color:#fff;padding:8px 15px;display:block;margin:30px auto 10px;width:80px;text-align:center;border-radius: 5px}
.back-btn:hover{color:#fff}
.met_page{margin-top:30px;padding:10px 10px;background:#f7f7f7;line-height:30px;text-align:left;margin-bottom:50px}
.met_page span{display:block}

.single-page{margin-left: 10px;}


.dgxxBox p{font-size:16px; padding:25px 0; color:#666;}
.dgxxBox .m_form{}
.dgxxBox .m_form li{width:400px; height:38px; float:left; margin-bottom:13px; color:#777;}
.dgxxBox .m_form label{float:left; border:1px solid #dedede; line-height:36px; height:36px; width:77px; display:inline-block; text-align:center; background:#fff;}
.dgxxBox .m_form .iptTxt{float:right; width:320px; border:1px solid #dedede; border-left-width:0; height:16px; line-height:16px; padding:10px 0; outline:none; text-indent:1em; background:#fff; color:#333;}
.dgxxBox .m_form .txtAre{margin-left:12px; width:458px; height:161px; border:1px solid #dedede; outline:none; resize:none; padding:14px; color:#333; line-height:18px;}
.dgxxBox .m_form .btnTjly{width:400px; height:38px; background:#1e92c5; border:none; cursor:pointer; color:#fff;}
.dgxxBox .m_form .areLi{height:200px; float:right; display:inline;}
.dgxxBox .m_form .btnLi{background:none; height:60px;}



.pro_key {
    line-height: 35px;
    border-top: dashed 1px #d7d7d7;
    margin-top: 5px;
    font-size: 14px;
}
.mod_goods_info {clear:both;margin-bottom:10px;position:relative}
.mod_goods_info .hds {border-bottom:1px solid #1e92c5;height:33px;_overflow:hidden;}
.mod_goods_info .hds li {float:left;cursor:pointer;border:1px solid #d7d7d7;border-bottom:0;margin-right:-1px;}
.mod_goods_info .hds li h3 {display:block;width:128px;height:30px;line-height:30px;text-align:center;font-size:14px;border-bottom:0;background-color:#f3f3f3;border:1px solid #fff;}
.mod_goods_info .hds li h3 a {color:#333;font-weight: normal;text-decoration:none;outline:none}
.mod_goods_info .hds .status_on {border-color:#1e92c5;border-bottom:0;position:relative;}
.mod_goods_info .hds .status_on h3 {height:31px;background-color:#fff;color:#1e92c5;font-weight: bold;font-size: 16px}
.mod_goods_info .hds .status_on h3 a {color:#076EBB;font-weight:bold}
.mod_goods_info .more{ position:absolute;top:8px; right:0px;}
.mod_goods_info .more a:link,
.mod_goods_info .more a:visited{text-decoration:none;color:#085C9B;}
.mod_goods_info .more a:hover{color:#D4105A;}


  .proread{margin:0 auto; margin-top:10px; overflow:hidden;margin-bottom: 30px}
.proread_fl{width:370px; float:left;}
.proread_fr{width:510px;float:right;text-align:left}
.proread_fr h1{width:510px;padding-bottom:15px;border-bottom:1px #ddd solid;font-size:24px;font-weight:700;color:#333;line-height: 1.3em}
.xgfyname{width:510px;margin:0 auto;margin-top:15px;overflow:hidden;padding-bottom: 15px}
.xgfyname {float:left;display:block;line-height:26px;color:#888;font-size:14px}
.xgfyname  b{color:#333;font-size:14px;font-weight:400}
.qgzx{width:510px;margin:0 auto;margin-top:15px;overflow:hidden;border-top:1px #ddd solid;font-size:22px;color:#508013;padding-top:15px}
.buybtn{width:300px;height:40px;margin:20px 0 0 0;text-align:left;line-height:40px;overflow:hidden}
.buybtn a{display:inline-block;text-align:center;color:#fff;height:40px;width:300px;background:#1e92c5;border-radius:10px;font-size:18px}
.buybtn a:hover{text-decoration:underline}
.jqzoom{ width:368px; height:368px; position:relative; border:1px #e4e4e4 solid; margin:0 auto;}


#subnav {margin-left: 10px;margin-bottom: 15px}
#subnav li{display: inline-block;margin: 0 5px;margin-bottom: 10px}
#subnav li a{display: block;;padding: 8px 15px;border: 1px solid #1e92c5;border-radius: 5px;color: #1e92c5}
#subnav li.hover a{border: 1px solid #1e92c5;background: #1e92c5;color: #fff}

a[data="否"]{display: none!important;}